use-error-boundary 1.0.0-RC1


Group ID:
org.ttgoss.js
Artifact ID:
use-error-boundary_sjs1_3
Version:
1.0.0-RC1
Release Date:
Jan 2, 2022
Licenses:
MIT
Files:

libraryDependencies += "org.ttgoss.js" %%% "use-error-boundary" % "1.0.0-RC1"

Mill build tool

ivy"org.ttgoss.js::use-error-boundary:1.0.0-RC1"

Ammonite REPL

import $ivy.`org.ttgoss.js::use-error-boundary:1.0.0-RC1`

<dependency>
  <groupId>org.ttgoss.js</groupId>
  <artifactId>use-error-boundary_sjs1_3</artifactId>
  <version>1.0.0-RC1</version>
</dependency>

compile group: 'org.ttgoss.js', name: 'use-error-boundary_sjs1_3', version: '1.0.0-RC1'